SW_RenderData Struct Reference
Collaboration diagram for SW_RenderData:
[legend]

## Data Fields

SDL_Surface * | surface
SDL_Surface * | window

## Detailed Description

Definition at line 47 of file SDL_render_sw.c.

## Field Documentation

## surface

SDL_Surface* SW_RenderData::surface

Definition at line 49 of file SDL_render_sw.c.

## window

SDL_Surface* SW_RenderData::window

Definition at line 50 of file SDL_render_sw.c.

The documentation for this struct was generated from the following file:

- src/render/software/SDL_render_sw.c